httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jon Gethner <geth...@analyze.com>
Subject 2.0.36 POSIX error in Solaris 2.7 configure
Date Fri, 07 Jun 2002 11:20:00 GMT
When running ./configure (Apache 2.0.36) using Solaris 2.7 on a Sparc 5, I 
get the error shown below.
I have forced configure to use sh, rather than the installed ksh.
I wonder if there is a shell bug, or in configure is in error, which seems 
unlikely. Or, more importantly, is there just a way around the error by 
just modifying configure.

Thanks,
Jon Gethner

======= OUTPUT =========

./configure --enable-module=proxy
checking for chosen layout... Apache
checking for working mkdir -p... yes
checking build system type... sparc-sun-solaris2.7
checking host system type... sparc-sun-solaris2.7
checking target system type... sparc-sun-solaris2.7
Configuring Apache Portable Runtime library ...
configuring package in srclib/apr now
/opt/local/apache/httpd-2.0.36/srclib/apr/configure: configure.lineno:
cannot ce
configure: error: cannot create configure.lineno; rerun with a POSIX shell
configure failed for srclib/apr



________________________________
Adaptive Analyzer Technologies
(212)393-9540 Fax: (212)393-9538
Web: www.analyze.com


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message